#!/bin/sh
origen=`pwd` 
for file in ` ls *.0` 
do
    cp $file ../nom.html
    cd ..
    perl ./do.pl >$file
    name=`echo $file | sed 's/.0//'` 
    cat $file | sed 's/
//g' > $name
    cd $origen
done
  
